Subject: Re: [Healeys] Fwd: Email Feedback Report for IP 166.70.156.34

From: <[email-masked]>
Date: Wed, 21 Aug 2013 9:07:34 -0400

Are you all car enthusiasts who are old, or are you enthusiasts for old cars?  Just asking!  :)

Gail (married to one of each of the above)

---- Oudesluys <[email-masked]> wrote: 
> We are all old car enthusiasts. Some with more knowledge than others and 
> we all try to help out the best way see fit. So if there are some errors 
> or other problems please solve them as gentleman, not rogues.
> Kees Oudesluijs
> NL
> 
> 
> Op 21-8-2013 13:37, John Sims schreef:
> > Totally uncalled for comment. Mark has provided an invaluable FREE service
> > for many many years for the communication and handling of problems for many
> > Marques. Over the years a preponderance of problems has been caused by AOL
> > users or AOL itself. Mark is correct in pointing this out. Remember this is
> > FREE and no one forces anyone to be on the list. I also provide a service
> > for Healey owners and I can tell you that while it is also FREE, it does
> > take an inordinate amount of my time and several hundred dollars a year
> > which I give freely to keep it running. While this list (and the many others
> > Mark runs) is FREE, he does ask for annual contributions which I double
> > considering that there are probably many on the list who do not contribute.
> > I repeat, no one forces you to be on the list.
> >
> > Flame away as you wish.
> >
> > John Sims, BN6
> > Aberdeen, NJ
> >
> > www.healey6.com
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > On Behalf Of George Thomas
> > Sent: Tuesday, August 20, 2013 11:46 PM
> > To: [email-masked]; [email-masked]
> > Subject: Re: [Healeys] Fwd: Email Feedback Report for IP 166.70.156.34
> >
> >   Mark
> > You are the dimwit. If you weren't such a fat ass maybe your Spitfire would
> > go faster.
> >
> > George
> >
> >
> > -----Original Message-----
> > From: Mark J Bradakis <[email-masked]>
> > To: healeys <[email-masked]>
> > Sent: Tue, Aug 20, 2013 10:20 pm
> > Subject: [Healeys] Fwd: Email Feedback Report for IP 166.70.156.34
> >
> >
> > Great.  Another AOL user flags a batch of list messages as spam.
> >
> > The last three letters of his email address are 'esq' - wonder if this
> > dimwit is a lawyer?
> >
> > mjb.
> > Suggested annual donation  $12.75
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> >
> >
> >
> 
> 
> -- 
> Kees Oudesluijs
> Dorpsstraat 183
> 2995XG Heerjansdam
> T: 078-677 1233
> E: [email-masked]
> 
> Technische commissie Jensen Healey en GT
> Het Jensen Genootschap Holland
> www.jensenholland.nl
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys